MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004619ATutorThemepublic2010-11-23 10:382010-12-20 10:19
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.2 
Summary0004619: shortcuts toolbar barely clickable
DescriptionThe editor tools etc. in the shortcuts toolbar only have a tiny clickable area in FF, probably a style overlap.
http://atutor.ca/view/7/21289/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004753)
greg (administrator)
2010-11-30 08:46

Adjusted some styles

- Issue History
Date Modified Username Field Change
2010-11-23 10:38 greg New Issue
2010-11-23 10:38 greg Affects version => SVN
2010-11-30 08:46 greg Status new => resolved
2010-11-30 08:46 greg Fixed in Version => 2.0.2
2010-11-30 08:46 greg Resolution open => fixed
2010-11-30 08:46 greg Assigned To => greg
2010-11-30 08:46 greg Note Added: 0004753
2010-12-20 10:19 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker